/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

* {
    padding: 0;
    margin: 0;
}

div {
	min-height: 1px;
}

.clr {
	clear : both;
}

.column.column2 {
    width: 0%;
}

.column.center {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
    float: left;
}

/* for equalheights */
.equalheights > .inner > .clr {
	display: none;
}

.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
}

.equalheights .flexiblemodule,
.equalheights .column {
	display: flex;
}

.equalheights .flexiblemodule > .inner,
.equalheights .column > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	/*background: url(polina.jpg) no-repeat;*/
	background-size: cover; 
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 15px;
	font-family: Segoe UI, sans-serif;
	background-color: #faf8ec;
}

a {
	color: #d7391f;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #d65c5c;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #ffffff;
	margin: 5px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	text-align: left;
	box-shadow: rgba(0,0,0,0.7) 0px 20px 20px -20px;
	-moz-box-shadow: rgba(0,0,0,0.7) 0px 20px 20px -20px;
	-webkit-box-shadow: rgba(0,0,0,0.7) 0px 20px 20px -20px;
	font-weight: bold;
	font-size: 26px;
	font-family: Arial, sans-serif;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #bf321d;
	box-shadow: rgba(0,0,0,1) 0px 5px 10px -5px;
	-moz-box-shadow: rgba(0,0,0,1) 0px 5px 10px -5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0px 5px 10px -5px;
}

.readmore a, .readmore .btn {
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
	text-align: left;
	box-shadow: rgba(89,89,89,0) 10px 0px 10px 0px;
	-moz-box-shadow: rgba(89,89,89,0) 10px 0px 10px 0px;
	-webkit-box-shadow: rgba(89,89,89,0) 10px 0px 10px 0px;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #363636;
	margin-right: 10px;
	//margin-left: 10px;
	padding: 10px;
	text-align: left;
	font-size: 16px;
	font-family: Arial, sans-serif;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
	box-shadow: rgba(0,0,0,0.8) 0px 0px 5px 0px;
	-moz-box-shadow: rgba(0,0,0,0.8) 0px 0px 5px 0px;
	-webkit-box-shadow: rgba(0,0,0,0.8) 0px 0px 5px 0px;
}
/* ---------------------------------------
	Table styling
-----------------------------------------*/

table tbody > tr:nth-child(odd) > td,
table tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}


#maincontent > div.inner {
	margin-top: 10px;
}

#maintopmodule > div.inner {
	padding: 10px;
}

#center > div.inner {
	padding: 10px;
}

#centertopmodule > div.inner {
	padding: 10px;
}

#centerbottommodule > div.inner {
	padding: 10px;
}

#mainbottommodule > div.inner {
	padding: 10px;
}
